#ifndef DATA_H
#define DATA_H

class Data {
public:
   Data(int, int, int);
   Data();
   ~Data();
   void stampa() const;
   void setToday(); // imposta una data a quella odierna
   int diff(Data d); // differenza in giorni rispetto alla data d
private:
   int giorno, mese, anno;
   bool verifica(int, int, int);  
};

#endif
